
@media (max-width: 1230px){

.menu > li > a {font-size: 18px;padding: 12px 15px;}

}

@media (max-width: 1200px){

.menu > li > a {  font-size: 15px; padding: 12px 10px;}

.login .foot_t_txt{width: 70%;}

.login .right{width: 30%;}

.login .right .login_b{    margin-top: 13%;}

.info-footer .col-md-3 {width: 25%;}.info-footer .col-md-9 { width: 75%;}

.info-footer .menu_left ul li a{margin-bottom: 15px;}

.we_do p{padding: 0;}
}


@media (max-width: 1199px){

#wprmenu_bar {z-index: 99999 !important;}

.about_cont {float: right;padding: 0px 40px 77px 40px;}
    
.contct { padding: 31px 31px;}

.insta {max-width: 480px;}

.bto_about1 {padding-bottom: 0px;}

.info-footer h2 {font-size: 15px;}

.info-footer a {font-size: 13px;}

.menu > li > a {font-size: 17px; padding: 12px 10px;}

.re-more {margin-top: 0px;}

.we_do h1 {margin-top: 23px;}

.new2 h2 {margin-top: 30px;}

.new3  h2 { margin-top: 30px;}
}

@media (max-width: 991px){
    
    .contct{    padding: 15px 25px !important;}
    
.offer_t .form-one {
    width: 50% !important;}
    .ppd {
    padding: 0px !important;
    float: left;
    width: 50% !important;
}
    
    .mp_t_t {
    float: left;
    width: 100% !important;
    z-index: 99999 !important;
    position: relative !important;
}
    
    .div_cont img {
    margin: 0 auto !Important;
    display: inline-block;
    float: inherit !Important;
    padding-top: 3% !Important;
    width: 78% !important;
}

  .offer_t{ right:0px !important; position: inherit !important;}

  .book {padding: 14px 35px;}

  .new1 {
    text-align: center;
    width: 100%;
    float: inherit;
}

  .new1 h2 {
    color: #fff;
    z-index: 111111;
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    font-family: 'Playball', cursive;
    height: auto;
    background: #373737;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 244px;
    padding-left: 0 !important;
    display: inline-block;
        line-height: 42px;
    padding-left: inherit !important;
}

  .about-section .about {padding: 2px 11px 0px 9px !important;}

  .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float: right;width: 100% !important;}

.woocommerce div.product form.cart table td {padding-left: 0;width: 100% !important;float: left;}

.woocommerce div.product form.cart .variations label {width: 73px;}

.img_cont {margin-bottom: 25px;}

.img_cont img {float: none;}

.img_cont {width: 100%;text-align: center;padding-top: 20px;}

.about-left h1 {margin-top: 170px !important;}

.about_cont {float: right;padding: 0px 5px 60px 5px;}
    
    
.offer_t {
    width: 100% !important;
}
.contct {padding: 0px 46px; padding-bottom: 19px !important;}

.copy {margin-top: 15px;}

.offer_t .form-one {width: 100%;display: inline-block;margin-top: 0px;padding: 0px 19px;padding-bottom: 20px;}

.contct {margin-top: 0px; width: 100%;}

.our_partnar{    padding: 40px 0 40px;}

.cl_one .figure{max-height: auto !important; min-height: auto !important;}

.cl_one .figure img{max-height: auto !important; min-height: auto !important;}

.about_div {padding: 15px 7px 81px 5px;}

.blog .about-sec h1 {padding-bottom: 25px; padding-top: 0px;}

.about_t_t {width: 47%;float: left;}

.insta {max-width: 353px;float: right;}

section.bto_about{    padding: 50px 0px 50px 0px;}

.new2 {width: 50%;float: left;}

.new3 {width: 50%;float: left;}

.menu > li > a {font-size: 20px;padding: 25px 11px;}

.logo {padding: 5px 0px;background: #191919;}

#cssmenu {padding: 0px; display: inline-block; float: none;}

.blog-img img{width:100%;}

.we_do h1 {font-size: 24px;}

.page-id-866 h2 {text-align: center !important; margin-top: 0px; font-size: 23px;}

#menu-primary{display: inline-block; float: none;}

.menu-primary-container{width: 100%; text-align: center;}

.info-footer .fix-1 { width: 50% !important;  padding: 0px !important;}

.bodr{display: inline-block;}
.info-footer p {text-align: center;}
.ft-nav{text-align:center;}
.ft-nav ul{display:inline-block; width:80%; float:none; }
.fix-2 {width: 50% !important;}
.figure:hover .cont_t_txt {height: 76%;}
.call_one h1 {float: none; width: 185px;text-align: center; display: inline-block;     margin-right: 90px;}
.socl {width: 100%; float: none; text-align: center;}

.logo { text-align: center;}
.call_one { margin-top: 0;text-align: center; padding: 0 0px 15px;}
.call_one .call_one_inn { width: 100%; margin: 0 auto; float: none;}
.login .foot_t_txt { width: 100%;}
.login .right {width: 100%; text-align: center; margin-top: 40px;}
.login .right .login_b { margin-top: 10px; float: none;}
.info-footer .col-md-9 {width: 100%;}
.info-footer .col-md-3 { width: 100%; text-align: center;     margin-top: 12px;}
.info-footer .menu_left ul li { float: none; display: inline-block;}
.info-footer .menu_left {text-align: center;}
.info-footer .social { padding: 5px 0px;float: none;}
.copyright p { text-align: center;}
.copyright { margin-top: 35px;}
.footer-content h1 { text-align: center;}
.footer-content p { text-align: center;}
.figure .cont_t_txt p {margin: 0 0 6px;color: #fff; padding-left: 20px; font-size: 15px; font-family: roboto;}
.cont_t_txt h2 {    padding-left: 0px;  padding-top: 0px;  margin-top: 4px;}
.pd p {height: 158px;}
.p_r {padding-right: 15px !important;}
.p_l{padding-left: 15px !important;}
.info-footer h2 {font-size: 18px;}

.info-footer .menu_left ul li {float: none; display: inline-block;  width: 100%;  text-align: left;}
.info-footer .social .gul .faa{margin-top: 0px;}
}
@media (max-width: 768px){

.new1 h2{ padding-left: 0 !important;   font-size: 27px;padding-top: 3px;padding-bottom: 3px;width: 200px;display: inline-block;line-height: 42px;}

  .woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 0em 0em 2em !important;}

    .woocommerce-message a {
    background: #d2bd7f !important;
    width: 26% !important;}
    
    .pum-container.pum-responsive.pum-responsive-medium {
     margin-left: 0% !important; 
    width: 100% !important;
}
#tab_container_1054 .wpsm_nav {
    width: 100% ;
}
.page-id-1019 #tab_container_1054 .wpsm_nav {margin-right: 0px !important;}

}

@media (max-width: 767px){

  .about-left h1 {margin-top: 114px !important;}

  .tab-pane h2{margin-top: 30px;}

/*.facebook {margin-left: 2%;}*/

.row.offer_t {margin-left: 0px !important; margin-right: 0px !important}

.our_tem {margin: 10px;margin-bottom: 0;}

.cl_one {width: 50% !important;}

.about_div {padding: 15px 7px 40px 5px;}



#wprmenu_menu ul li a {color: #ffffff !important;}

.call_one .call_one_inn {float: left;}

.bto_about img{width:100%;}

section.bto_about {padding: 40px 0 30px;}

.call_one h1 {margin-right: 0px !important;}

.figure img {max-height: auto; margin-bottom:0px;}

.figure:hover .cont_t_txt {height: 100%;}

.cont_t_txt h2 {padding-top: 80px;}

.blog-img img{width:100%;}

.pd p { height: auto;}

.fix-1 {width: 100% !important;}

.fix-2{width: 100% !important;}

.fix-3{width: 100% !important;}

.info-footer h2 {text-align:center;}

.info-footer .fix-1 {  width: 100% !important; padding: 0px !important;  text-align: center;}

.we_do h1 {font-size: 27px;}
}

@media (max-width: 735px){

  .woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{left: 0px !important}

.insta {max-width: 100%;margin: 30px auto;}

.blog {background: url(../images/bg1.jpg) left top;background-repeat: repeat-y;}

.about_t_t {width: 100% !important;float: left;}

.facebook {float: left;width: 100% !important;max-width: 100% !important;}
}

@media (max-width: 700px){
    
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    
    width: 100% !Important; padding-top: 12px !important;
}
    
    .contct{width:100% !important;}
.offer_t .form-one{padding: 6px;}
	.eigh {
    padding-right: 0px !important;
}


.menu > li > a {font-size: 13px; padding: 17px 10px;}
#cssmenu ul li a:hover{color:#333;}
#cssmenu ul ul {top: 0px;}
.call_one h1 {display: inline-flex; float:none;}
.socl {width: 100%;     text-align: center;}
.button {border: 1px solid #333;}
.ft-nav ul li {float: left; border-right: 0px solid #333; padding: 0px 10px; line-height: 15px; margin-top: 8px; background: #333;  margin-left: 11px;
padding: 10px; width: 146px;}
.ft-nav ul li a { color: #fff;}
.ft-nav ul {width: 88%;}
.ft-nav ul li {width: 47%;}
.ft-nav ul { width: 100%; padding: 0px;}
}

@media (max-width: 620px){
    
    .offer_t .form-one {
    width: 100% !important;
}
    
    .contct{width:100% !Important;}
    
.ppd {
    padding: 0px !important;
    float: left;
    width: 100% !important;
}

  .contct h1{font-size: 30px;}

.about p strong {font-size: 16px !important; text-align: left !important;}

.blog{ padding-bottom: 23px;}

.new2 h2:after{display: none;}

.new2 {width: 100%;float: left;}

.new3 {width: 100%;float: left;}

}

@media (max-width: 426px){
.ft-nav ul li {
width: 100%;
margin-left: 0px;
}
#menu-primary{padding: 0px;}
.call_one{    padding-right: 5px;}
}

@media (max-width: 500px){
    
.new3  h2{font-size:25px;}
    
.new2  h2{font-size:25px;}
    
.new1 h2 {
 padding-left: 0 !important;font-size: 22px;
padding-top: 3px;padding-bottom: 3px; width: 150px;display: inline-block;line-height: 33px;}

.about-left h1{    font-size: 34px !important;}

 .offer_t {width: 100% !important;right: 0px !important;}

.facebook{overflow: hidden;}

.blog .about-sec h1 {font-size: 45px !important; padding-bottom: 11px;}

.about-section .about {padding: 2px 8px 10px 8px;}

.bto_about img{min-height: auto !important; max-height: auto !important; }

h1,.h1 {font-size: 25px !important;}

h2,.h2 {font-size: 21px;}

.cl_one {width: 100% !important;}

.fix-1 {width: 100% !important;}

.fix-2 {width: 100% !important;}

.fix-3 {width: 100% !important;}

.es_lablebox label { color: #fff !important;  font-weight: 400 !important;}
}

@media (max-width: 400px){
  .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{padding: 7px !important;}

.woocommerce-message a {width: 30% !important;}

#tabs_desc_1054_1 p {line-height: 45px;}

#tabs_desc_1054_2 td{ line-height: 45px;}
.ngg-gallery-thumbnail{ width: 100%;}
.ngg-gallery-thumbnail img{width: 100%;}

}

@media (max-width: 353px){
    
    /*.div_cont img {
    top: -31px !important;
    margin-top: -25px !important;
}

.metaslider img {
    height: 166px !Important;}*/

.pum-content.popmake-content p {text-align: left;font-size: 22px;    padding-left: 6%;}

.new1 h2 {padding-left: none !important;line-height: 35px;}

.eigh { padding-left: 0px !important;}

.snd{width: 100%;}

.facebook {overflow: hidden;}
}